/* CSS Document Tablet*/
@media screen and (max-width: 970px)
{

    #headerWhite>div, #slideContainer >div:first-child, #bodyContainer, #servicesContainer, #topTiles, #tileProfilesContainer,
    #slideTimer, #slideDesc {

        width:100%;
        margin:0;
        left:auto;
        right:auto;
    }

    #lightBox >div{
        /*width:90%*/
    }
    #leftSlideArrow, #rightSlideArrow{
        margin:0px;
    }
    #leftSlideArrow{
        left:50px;
    }
    #rightSlideArrow{
        right:50px;left: auto;
    }


    #slideContainer{
        height:400px;
    }
    #bodyContainer >div:first-child{
        display: block;
        margin: auto;
    }
    #bodyContainer >div:nth-child(2),#bodyContainer >div:nth-child(3) {
        display: block;
        width:100%;
        margin: auto;
    }
     #navblocksContainer >div, #servicesContainer>div>div:first-child>div{
        background-size: cover;
        width: 210px;
        height: 210px;
        margin: 0 auto 36px;
    }
    #bodyContainer >div:nth-child(3){
        height:auto;
    }

    #headerWhite >div {

        width: 465px;
        margin: auto;

    }
    #bodyContainer >div:nth-child(2) {
        height: auto;
    }

    #headerWhite>div>div:first-child{
        margin-right:20px;
    }

    #headerWhite>div>div:nth-child(2){
        /*display:none;*/
    }
    #contactForm {
        width: 275px;
        margin: 0 auto 20px;

    }
    #contactForm >div input, #contactForm >div textarea {
        width: 257px;

    }
    #tileProfilesContainer >div {
        float: left;
        width: 30%;
        height: 355px;
        margin-right:0;

    }
    #tileProfilesContainer >div {
        margin-right:2%;

    }
    #tileProfilesContainer >div:nth-child(3n+3) {
        margin-right:0;

    }
    #galleryContainer >div> div:nth-child(2) {
        width: 460px;
        margin: auto;
    }
    #headerWhite {
        height: auto;
    }
    #headerWhite>div>div:first-child {
        float:none;
        margin:auto;
        width: 100%;
        text-align: center;
    }
    #headerWhite>div>div:nth-child(2) {
        float:none;
    }
    #headerWhite>div>div:first-child img {
        width: 290px;
    }
    #creamBar > div:nth-child(3) {
        float: none;
        width: 241px;
        clear: both;
        height: 29px;
        margin: auto;
    }
    #navBar{
        width: 100%;
    }

    .servicesBlock{
        width:80%;
        margin:0 auto 30px;
    }

}